/****************************
styles for www.tanzist.at
© tanzist.at, 2005

 #5B5B5B;
****************************/


/*** general ***/

body {
padding:0px;
margin:0px;
background:url(../pics/bgtop08.gif) repeat-x #ffffff;
text-align: center;
font: normal 11px verdana, arial, helvetica, sans-serif;
line-height: 15px;
color:#333333;
}

a:link {color: #0B5D9E; font-weight: normal; text-decoration: none}
a:visited {color: #0B5D9E; font-weight: normal; text-decoration: none}
a:hover { color: #0B5D9E; font-weight: normal; text-decoration: underline}
a:active {color: #0B5D9E;font-weight: normal; text-decoration: underline}

table {
font: normal 11px verdana, arial, helvetica, sans-serif;
line-height: 15px;
color:#333333;
}

table b {
font-weight: bold;
color:#666666;
}

/*** grau bold ***/
h1 {
padding: 0px;
margin-top:0px;
margin-bottom: 5px;
font-family:  Verdana,Arial,sans-serif;
font-size: 11px;
font-weight: bold;
line-height: 15px;
text-align: left;
color: #333333;
}

/*** blau bold ***/
h2 {
padding: 0px;
margin: 0px;
font-family:  Verdana,Arial,sans-serif;
font-size: 11px;
font-weight: bold;
line-height: 15px;
text-align: left;
color: #0B5D9E;
}

/*** grau bold: jahreszahlen***/
h3 {
padding: 0px;
margin: 0px;
font-family:  Verdana,Arial,sans-serif;
font-size: 11px;
font-weight: bold;
line-height: 15px;
text-align: left;
color: #666666;
}	

/*** balken grau: datum ***/	
h4 {
padding: 0px;
margin: 0px;
font-family:  Verdana,Arial,sans-serif;
font-size: 11px;
font-weight: normal;
line-height: 15px;
text-align: left;
 color: #ffffff;
 background: #999999;
}


/*** blau bold ***/
h5 {
padding: 0px;
margin: 0px;
font-family:  Verdana,Arial,sans-serif;
font-size: 11px;
font-weight: normal;
line-height: 15px;
text-align: left;
color: #0B5D9E;
}

.imgframe1 {
padding:0px;
margin:0px;
border: 1px solid #B6B6B6;
}

.imgframe_fotogallery {
padding:2px;
margin-right:5px;
margin-bottom:5px;
border: 1px solid #dedede;
}

div#main {
position: relative;
	width: 780px;
		height: 100%;
	/* centers this div on the page, also, see body definition above */
	margin: 0px auto 0px auto; /*top, right, bottom, left*/
	text-align: left;
border:0px;
}


div#header {
padding: 0px;
border:0px;
margin:0px;
height:108px;

}

div#navbar {
padding-top:40px;
}

.logo {
float:left;
margin: 0px;
padding: 0px;
}

.navitem {
float:left;
margin-top:4px;
padding: 0px;

font-family:  Verdana,Arial,sans-serif;
font-size: 11px;
color: #ffffff;
line-height: 15px;
}


.navitem a:link, .navitem a:visited  {color: #ffffff; font-weight: normal; text-decoration: none}
.navitem a:hover,.navitem  a:active {color: #0DCDF6; font-weight: normal; text-decoration: none}


.content_gallery{
clear:all;
float: left;
display: inline;
width: 530px;
text-align: left;
margin: 50px 0px 0px 105px;
padding: 0px;
}

.content_fotogallery{
clear:all;
float: left;
display: inline;
width: 580px;
text-align: left;
margin: 50px 0px 0px 160px;
padding: 0px;
}


.content1{
clear:all;
float: left;
display: inline;
width: 550px;
text-align: left;
margin: 50px 0px 0px 160px;
padding: 0px;
}

.content2{
clear:all;
float: left;
display: inline;
width: 580px;
text-align: left;
margin: 50px 0px 0px 60px;
padding: 0px;
}



#footer{
float: left;
display: inline;
margin-top:30px;
margin-left:160px;

font-family:  Verdana,Arial,sans-serif;
font-size: 11px;
line-height: 15px;
text-align: left;
color: #cccccc;
}

.blau {
color: #0B5D9E;
}

.blaubold {
color: #0B5D9E;
font-weight:bold;
}

.error{
font-family:  Verdana,Arial,sans-serif;
font-size: 11px;
font-weight: normal;
line-height: 15px;
text-align: left;
color: #ff0000;
font-weight:bold;
 }